<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.715999603271</MDI>
      <MDI key="STATISTICS_MEAN">17.3513600671</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.416999816895</MDI>
      <MDI key="STATISTICS_STDDEV">7.7516849984348</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
